# Return the list of conversion sankey charts of journey under the bundle

Return the list of conversion sankey charts of journey under the bundle

Endpoint: GET /entities/journey_bundles/{journeyBundleId}/conversion_sankey_charts
Version: 1.0.0
Security: TdApikeyAuth

## Path parameters:

  - `journeyBundleId` (integer, required)
    Journey Bundle ID

## Response 200 fields (application/json):

  - `data` (array)

  - `data.attributes` (object)

  - `data.attributes.updatedAt` (string)

  - `data.attributes.journeyStageId` (string,null)

  - `data.attributes.chart` (object)

  - `data.attributes.chart.title` (string)

  - `data.attributes.chart.chartType` (string)
    Enum: "sankey"

  - `data.attributes.chart.data` (array)

  - `data.attributes.chart.data.label` (string, required)

  - `data.attributes.chart.data.value` (object, required)

  - `data.attributes.chart.data.value.id` (string)

  - `data.attributes.chart.data.value.type` (string)
    Enum: "stage", "goal", "exit", "jump", "activation", "milestone"

  - `data.attributes.chart.metaData` (object)

  - `data.attributes.chart.metaData.links` (array)

  - `data.attributes.chart.metaData.links.source` (string, required)

  - `data.attributes.chart.metaData.links.target` (string, required)

  - `data.attributes.chart.metaData.links.value` (number, required)

  - `data.attributes.chart.metaData.links.conversionRate` (number)

  - `included` (array)
    - `id` (string, required)
    - `type` (string, required)
      Enum: "user"
    - `attributes` (object, required)
    - `attributes.tdUserId` (string, required)
    - `attributes.name` (string, required)


